Comment 2 for bug 1673425

KATO Tomoyuki (kato-tomoyuki) wrote :

hmmm, we need to handle the latest Block Storage API microversion.